﻿body{
    font-size:14px;
    font-weight:normal;
    text-decoration: none;
    font-family:微软雅黑;
    color:#222222;
    padding:0;
    margin:0;
}
body a {
    font-size:14px;
    font-weight:normal;
    text-decoration: none;
    font-family:微软雅黑;
    color:#222222;
}
 ul{
    list-style-type: none;
}
 p{
     padding:0;
     margin:0;
 }
.clear{
    clear:both;
}
.main {
    width:1200px;
    padding:0 auto;
    margin:0 auto;
}
.main img{
    padding:0 auto;
    margin:0 auto;
    border:none;
}

.top {
    padding-top:20px;
}
.colwidth120{
    width:120px;
}
.colwidth320{
    width:320px;
}
.colwidth760{
    width:760px;
}
.colwidth720{
    width:720px;
}
.colleft{
    float:left;
    display:block;
}
.colright{
    float:right;
    display:block;
}
.mainlogo img{
    width:115px;
    height:66px;
}

.toptitle{
    padding-top:15px;
}

.menu ul{
    list-style-type: none;
    padding: 0px 0px 0px 165px;
    margin: 0px;
}
.menu  li{
    padding-left: 14px; 
    float:left;
    margin:20px 0 12px 0;
    padding:0;
    width:130px;
}
.menu li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    font-family: 微软雅黑;
    color: #343434;
    text-shadow: none;
    padding:0 30px 15px 30px;
    
}
.menu  li span{
    color:#bdbaba;
    font-weight:normal;
}
.menu li a.itemselected {
    border-bottom:2px solid #1e50ae;
}

.banner{
    background-image:url('/Common/Web/banner.jpg');
    width: 100%; 
    height: 450px; 
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}
.banner2{
    background-image:url('/Common/Web/banner2.jpg');
    width: 100%; 
    height: 250px; 
    padding-top:100px;
    text-align:center;
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}
.banner3{
    background-image:url('/Common/Web/banner3.jpg');
    width: 100%; 
    height: 250px; 
    text-align:center;
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}
.banner4{
    background-image:url('/Common/Web/banner4.jpg');
    width: 100%; 
    height: 250px; 
    text-align:center;
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}
.banner5{
    background-image:url('/Common/Web/banner5.jpg');
    width: 100%; 
    height: 250px; 
    text-align:center;
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}
.banner6{
    background-image:url('/Common/Web/banner6.jpg');
    width: 100%; 
    height: 350px; 
    text-align:center;
    cursor: pointer; 
    overflow: hidden; 
    display: block; 
    outline: none; 
    margin: 0px auto; 
    position: relative; 
    z-index: 1; 
    background-size: cover; 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
}

.measureforms{
    width: 100%; 
    height:200px;
    background-color:#1b252e;
    color:#fff;
    font-size:13px;
    line-height:30px;
}
/*165 52*/
.morebutton {
    display: block;
    padding: 15px 50px;
    margin: 70px 0 0 150px;
    background-color: #ffffff;
    text-align: center;
    border-radius: 30px;
    color: #000;
    font-size: 16px;
    cursor: pointer;
}

.siteEditor {
    position: relative;
    margin: 0;
    left: 0;
    top: 0;
    word-wrap: break-word;
    word-break: break-all;
    clear: both;
    overflow: hidden;
    font-size: 20px;
    font-family: "微软雅黑";
    -webkit-text-size-adjust: 100%;
}

.line1180{
    padding:0;
    margin:0;
    width:1180px; 
    border-bottom:1px solid #dedede;
}


.imglist li{
    float:left;
    width:25%;
    text-align:center;
    margin-bottom:170px;
}
.imglist p{
    padding:0;
    margin:0 auto;
}

.article ul{
    float:left;
    width:1200px;
    height:600px;
    display:block;
    margin:0;
    padding:0 0 55px 0;
}
.article li{
    width:100%;
    clear:both;
    height:100px;
}



.footer{
    background-color:#1b252e;
    border-top:2px solid red;
    padding:85px 0 15px 0;
    text-align:center;
    color:#8b939d;
}
.footer a {
    color:#8b939d;
}

.footer ul{
    margin:0 auto 30px auto;
    width:1180px;
    border-bottom:1px solid #313a43;
    display:block;
    height:70px;
}
.footer li{
    float:left;
    width:25%;
}

.articlelist{
    float:left;
    width:100%;
    clear:both;
}

.articlelist li{
    float:left;
    width:330px;
    margin:0 20px 50px 20px;
    border:1px solid #bfbebe;
}
.articlelist li p{
    padding: 10px 20px 5px 20px;
    color:#7d7c7c;
    margin:0;
}

.articlecontent{
    padding:20px;
    line-height:25px;
}
.articlecontent .textImg3{
    text-align:center;
}
.articletitle{
    font-size:24px;
    text-align:center;
    padding:20px 0;
}




